.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
 } .document
{
width:100%;
}
#c389
{
padding:0;
}
#c390.component_ContentDisplay_Content {
 } #c503.component_ContentDisplay_Content {
 } #c504.component_ContentDisplay_Content {
 } #c504 {
background: url('../../../../../../../../site/bealeyhotel/images/basic_theme/room_rates_bg_bottom.gif') repeat-x center bottom;
padding-top: 40px;
padding-bottom: 11px;
}
#c504 a
{
color:white;
}
#c504 .plain_content
{
font-size:24px;
max-width:100%;
margin:auto;
}
#c504 ul li {
display: inline-block;
background: none;
font-size: 32px;
color: #EBE1CE;
}
@media screen and (max-width:740px)
{
#c504 ul li {
display: block;
padding-left: 0;
margin-bottom: 7px;
}
#c504 ul {
text-align: center;
padding: 0;
margin: 0;
}
#c504 .plain_content {
font-size: 24px;
}
}
#c542.component_ContentDisplay_Content {
 } #c544.component_ContentDisplay_Content {
 } #c546.component_ContentDisplay_Content {
 } #c549.component_ContentDisplay_Content {
 } #c552.component_ContentDisplay_Content {
 } #c557.component_ContentDisplay_Content {
 } #c559.component_ContentDisplay_Content {
 } #c560.component_ContentDisplay_Content {
 } #c561.component_ContentDisplay_Content {
 } #c562.component_ContentDisplay_Content {
 } #c568.component_ContentDisplay_Content {
 } #c569.component_ContentDisplay_Content {
 } #c570.component_ContentDisplay_Content {
 } #c571.component_ContentDisplay_Content {
 } #c573.component_ContentDisplay_Content {
 } #c574.component_ContentDisplay_Content {
 } #c575.component_ContentDisplay_Content {
 } #c576.component_ContentDisplay_Content {
 } #c577.component_ContentDisplay_Content {
 } #c578.component_ContentDisplay_Content {
 } #c581.component_ContentDisplay_Content {
 } #c582.component_ContentDisplay_Content {
 } #c583.component_ContentDisplay_Content {
 } #c584.component_ContentDisplay_Content {
 } #c585.component_ContentDisplay_Content {
 } #c586.component_ContentDisplay_Content {
 } #c587.component_ContentDisplay_Content {
 } #c588.component_ContentDisplay_Content {
 } #c589.component_ContentDisplay_Content {
 } #c590.component_ContentDisplay_Content {
 } #c591.component_ContentDisplay_Content {
 } #c592.component_ContentDisplay_Content {
 } #c594.component_ContentDisplay_Content {
 } #c596.component_ContentDisplay_Content {
 } #c597.component_ContentDisplay_Content {
 } #c598.component_ContentDisplay_Content {
 } #c599.component_ContentDisplay_Content {
 } #c600.component_ContentDisplay_Content {
 } #c602.component_ContentDisplay_Content {
 } #c603.component_ContentDisplay_Content {
 } #c604.component_ContentDisplay_Content {
 } #c605.component_ContentDisplay_Content {
 } #c606.component_ContentDisplay_Content {
 } #c607.component_ContentDisplay_Content {
 } #c608.component_ContentDisplay_Content {
 } #c609.component_ContentDisplay_Content {
 } #c611.component_ContentDisplay_Content {
 } #c612.component_ContentDisplay_Content {
 } #c613.component_ContentDisplay_Content {
 } #c614.component_ContentDisplay_Content {
 } #c615.component_ContentDisplay_Content {
 } #c616.component_ContentDisplay_Content {
 } #c617.component_ContentDisplay_Content {
 } #c618.component_ContentDisplay_Content {
 } #c621.component_ContentDisplay_Content {
 } #c622.component_ContentDisplay_Content {
 } #c623.component_ContentDisplay_Content {
 } #c624.component_ContentDisplay_Content {
 } #c625.component_ContentDisplay_Content {
 } #c626.component_ContentDisplay_Content {
 } #c627.component_ContentDisplay_Content {
 } #c628.component_ContentDisplay_Content {
 } #c629.component_ContentDisplay_Content {
 } #c630.component_ContentDisplay_Content {
 } #c631.component_ContentDisplay_Content {
 } #c632.component_ContentDisplay_Content {
 } #c633.component_ContentDisplay_Content {
 } #c635.component_ContentDisplay_Content {
 } #c636.component_ContentDisplay_Content {
 } #c637.component_ContentDisplay_Content {
 } #c638.component_ContentDisplay_Content {
 } #c639.component_ContentDisplay_Content {
 } #c640.component_ContentDisplay_Content {
 } #c641.component_ContentDisplay_Content {
 } #c642.component_ContentDisplay_Content {
 } #c643.component_ContentDisplay_Content {
 } #c644.component_ContentDisplay_Content {
 } #c645.component_ContentDisplay_Content {
 } #c646.component_ContentDisplay_Content {
 } #c647.component_ContentDisplay_Content {
 } #c648.component_ContentDisplay_Content {
 } #c649.component_ContentDisplay_Content {
 } #c650.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c651.component_ContentDisplay_Content {
 } #c652.component_ContentDisplay_Content {
 } #c653.component_ContentDisplay_Content {
 } #c654.component_ContentDisplay_Content {
 } #c655.component_ContentDisplay_Content {
 } #c655 { padding:0; font-size:0; } #c658.component_ContentDisplay_Content {
 } #c658 { font-size:0;padding:0;border:solid 5px #272727;}@media screen and (max-width:800px){#c658 { border:none;}}#c659.component_ContentDisplay_Content {
 } #c660.component_ContentDisplay_Content {
 } #c661.component_ContentDisplay_Content {
 } #c662.component_ContentDisplay_Content {
 } #c663.component_ContentDisplay_Content {
 } #c664.component_ContentDisplay_Content {
 } #c665.component_ContentDisplay_Content {
 } #c666.component_ContentDisplay_Content {
 } #c676.component_ContentDisplay_Content {
 } #c677.component_ContentDisplay_Content {
 } #c678.component_ContentDisplay_Content {
 } #c680.component_ContentDisplay_Content {
 } #c681.component_ContentDisplay_Content {
 } #c682.component_ContentDisplay_Content {
 } #c780.component_ContentDisplay_Content {
 } #c782.component_ContentDisplay_Content {
 } #c782 {
background: url('../../../../../../../../site/bealeyhotel/images/basic_theme/2lines_bg.gif') no-repeat center top;
padding-top: 99px;
padding-bottom: 94px;
}
#c782 .plain_content
{
font-size:24px;
max-width:630px;
margin:auto;
}
#c784.component_ContentDisplay_Content {
 } #c784 .plain_content
{
max-width: 1140px;
margin: auto;
text-shadow: 1px 1px 3px #333;
} #c787.component_ContentDisplay_Content {
 } #c787 {background: url('../../../../../../../../site/bealeyhotel/images/basic_theme/2lines_bg.gif') no-repeat center top;padding-top: 99px;padding-bottom: 94px;}#c787 .plain_content{font-size:24px;max-width:630px;margin:auto;}@media screen and (max-width:640px){#c787 .plain_content {font-size: 18px;}#c787 {padding-top: 35px;padding-bottom: 26px;}}#c789.component_ContentDisplay_Content {
 } #c789 { font-size:0;padding:0;border:solid 5px #272727;}@media screen and (max-width:1280px){#c789 {border: none;}}#c790.component_ContentDisplay_Content {
 } #c792.component_ContentDisplay_Content {
 } #c792 {
background: url('../../../../../../../../site/bealeyhotel/images/basic_theme/room_rates_bg_bottom.gif') repeat-x center bottom;
padding-top: 40px;
padding-bottom: 11px;
}
#c792 a
{
color:white;
}
#c792 .plain_content
{
font-size:24px;
max-width:100%;
margin:auto;
}
#c792 ul li {
display: inline-block;
background: none;
font-size: 32px;
color: #EBE1CE;
}
@media screen and (max-width:740px)
{
#c792 ul li {
display: block;
padding-left: 0;
margin-bottom: 7px;
}
#c792 ul {
text-align: center;
padding: 0;
margin: 0;
}
#c792 .plain_content {
font-size: 24px;
}
}
#c794.component_ContentDisplay_Content {
 } #c794 {
padding-top: 61px;
padding-bottom: 5px;
}
#c794 .plain_content {
font-size: 20px;
max-width: 650px;
margin: auto;
color: #EBE0CD;
padding-top: 63px;
background: url('../../../../../../../../site/bealeyhotel/images/basic_theme/quote_line.png') no-repeat center top!important;
}
#c794 ul {
margin: 0;
padding: 0;
}
#c794 ul li {
display: inline-block;
padding-left: 0;
background: none;
vertical-align: middle;
margin: 0 10px;
}
@media screen and (max-width:640px)
{
#c794 ul li {
display: block;
margin: 0 0 15px;
}
#c794 {
padding-top: 20px;
padding-bottom: 5px;
}
}
#c821.component_ContentDisplay_Content {
 } #c821 .plain_content
{
color:#fff;
text-align:center;
}
.mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c502.component_Layout_Table {
padding: 0px;  } #c502 h1 {color: #FFF;font-size: 180px;border-top: solid 1px #FFF;border-bottom: solid 1px #FFF;margin: 0;line-height: 0.9em;text-shadow: 1px 1px 3px #333;}#c502 h2 {color: #FFF;font-size: 60px;text-shadow: 1px 1px 3px #333;}#c503 {width: 450px;}#c502 {position: relative;}#c502 #c503 {position: absolute;top: 5%;z-index: 150;left: 33%;}@media screen and (max-width:1170px){#c502 #c503 {position: static;max-width: 520px;margin: auto;}#c502 {position: relative;background: #EBE2CF;}#c502 h1 {color: #074671;border-top: solid 2px #074671;border-bottom: solid 2px #074671;}#c502 h2 {color: #074671;}}@media screen and (max-width: 740px){#c502 #c503 {max-width: 270PX;}#c502 h2 {font-size: 32PX;}#c502 h1 {font-size: 98PX;}}#c505.component_Layout_Table {
padding: 0px;  } #c505 {
background: rgba(79,81,45,0.6) url('../../../../../../../../site/bealeyhotel/images/basic_theme/room_rates_bg_top.gif') repeat-x center top;
}
#c505 h3 {
font-size: 36px;
margin: 0;
line-height: 1em;
color:#EBE0CD;
}
@media screen and (max-width:740px)
{
#c505 h3 {
font-size: 24px;
}
}
#c537.component_Layout_Table {
padding: 0;  } #c538.component_Layout_Table {
padding: 0px;  } #c539.component_Layout_Table {
padding: 0px;  } #c540.component_Layout_Table {
padding: 0px;  } #c541.component_Layout_Table {
padding: 0px;  } #c545.component_Layout_Table {
padding: 0px;  } #c547.component_Layout_Table {
padding: 0px;  } #c548.component_Layout_Table {
padding: 0px;  } #c550.component_Layout_Table {
 } #c550
{
max-width:1308px;
margin:auto;
padding:0;
}
#c550 .component_ContentDisplay_Content {
padding: 59px 14px;
}
#c550 h3 {
font-size: 34px;
margin: 0;
line-height: 1em;
background: url('../../../../../../../../site/bealeyhotel/images/basic_theme/blue_line.gif') no-repeat left bottom;
padding-bottom: 25px;
margin-bottom: 26px; }
#c550 p {
max-width: 561px;
font-size: 20px;
}
#c550 h6 {
font-size: 22px;
}
#c550 td.ltc
{
vertical-align:middle;
}
@media screen and (max-width:800px)
{
#c550>table,
#c550>table>tbody{
display:block;
} #c550>table>tbody>tr {
display:-webkit-box;
display:-ms-flexbox;
display:box;
box-orient: vertical;
-moz-box-orient: vertical; -webkit-box-orient: vertical;
-ms-flex-direction:column;
width:100%!important;
}
#c550>table>tbody>tr>td.c2 {
-webkit-box-ordinal-group:1; -ms-flex-order:1;
box-ordinal-group:1;
display:block;
width: 100%!important;
text-align:center!important;
}
#c550>table>tbody>tr>td.c1
{
-webkit-box-ordinal-group:2;
-ms-flex-order:2;
box-ordinal-group:2;
display:block;
width: 100%!important;
text-align:center!important;
}
@-moz-document url-prefix() {
@media screen and (max-width:800px) {
#c550>table>tbody>tr {
display: flex;
flex-direction: column;
}
#c550>table>tbody>tr>td.c2 {
order:1;
}
#c550>table>tbody>tr>td.c1 {
order:2; }
#c550 td.c2 .plain_content img{width: 100%!important;} }
}
#c550 .component_ContentDisplay_Content {
padding: 10px 14px;
}
#c550 p {
max-width: 100%;
font-size: 20px;
margin: 0 0 20px;
}
#c550 h3 {
background: url('../../../../../../../../site/bealeyhotel/images/basic_theme/blue_line.gif') no-repeat center bottom;
padding-bottom: 15px;
margin-bottom: 17px;
}
#c550 {
padding: 0 0 20px;
} } @media screen and (max-width:640px)
{
#c550 h3 {
font-size: 28px;
}
#c550 p {
font-size: 17px;
}
#c550 h6 {
font-size: 18px;
}
}
@media screen and (max-width: 400px)
{
#c550 h3 {
background-size: 225px 2px;
}
}
#c553.component_Layout_Table {
padding: 0px;  } #c554.component_Layout_Table {
padding: 0px;  } #c555.component_Layout_Table {
padding: 0;  } #c563.component_Layout_Table {
padding: 0px;  } #c565.component_Layout_Table {
padding: 0px;  } #c566.component_Layout_Table {
padding: 0px;  } #c567.component_Layout_Table {
padding: 0px;  } #c572.component_Layout_Table {
padding: 0;  } #c580.component_Layout_Table {
padding: 0;  } #c595.component_Layout_Table {
padding: 0;  } #c601.component_Layout_Table {
padding: 0;  } #c610.component_Layout_Table {
padding: 0;  } #c620.component_Layout_Table {
padding: 0;  } #c675.component_Layout_Table {
padding: 0;  } #c679.component_Layout_Table {
padding: 0;  } #c779.component_Layout_Table {
padding: 0px;  } #c779 {
background: #EBE2CF url('../../../../../../../../site/bealeyhotel/images/basic_theme/bailey_lobby_line.gif') repeat-x center top;
}
#c779>table>tbody>tr.r1>td.ltc {
background: url('../../../../../../../../site/bealeyhotel/images/basic_theme/bailey_lobby_line_bottom.gif') repeat-x center bottom;
}
#c783.component_Layout_Table {
padding: 0px;  } #c783 h2 {
color: #FFF;
font-size: 34px;
background: url('../../../../../../../../site/bealeyhotel/images/basic_theme/white_line.png') no-repeat center bottom;
padding-bottom: 22px;
}
#c783 a
{
color:#fff; }
#c783 {
position: relative;
}
#c783 #c784 {
position: absolute;
z-index: 150;
left:10%;
width:80%;
top: 13%;
}
#c783 p {
font-size: 20px;
color: #FFF;
line-height: 1.2em;
max-width: 560px;
margin: 24px auto;
}
#c783 h6 {
font-size: 22px;
color: #FFF;
max-width: 400px;
margin: 0 auto;
}
@media screen and (max-width:1280px)
{
#c783 #c784 {
position: static;
width: 90%;
margin: auto;
padding: 20px 0 30px;
}
}
@media screen and (max-width:640px)
{
#c783 h2 {
font-size: 28px;
}
#c783 p {
font-size: 17px;
}
#c783 h6 {
font-size: 18px;
}
}
@media screen and (max-width:400px)
{
#c783 h2 {
background-size: 225px 10px;
}
}
#c786.component_Layout_Table {
padding: 0px;  } #c786 {
background: url('../../../../../../../../site/bealeyhotel/images/basic_theme/classic_map_bg.jpg') no-repeat center top;
}
#c786 h3 {
font-size: 36px;
margin: 0;
line-height: 1em;
}
#c786 h2 {
font-size: 51px;
margin: 0;
line-height: 1em;
background: url('../../../../../../../../site/bealeyhotel/images/basic_theme/blue_line.gif') no-repeat center bottom;
padding-bottom: 12px;
margin-bottom: 14px;
}
@media screen and (max-width:640px)
{
#c786 {
background: #EBE2CF;
}
#c786 h2 {
font-size: 33px;
background-size: 225px 2px;
}
#c786 h3 {
font-size: 18px;
margin: 0 0 8px;
}
}
#c788.component_Layout_Table {
padding: 0px;  } #c788 h2 {
color: #FFF;
font-size: 34px;
background: url('../../../../../../../../site/bealeyhotel/images/basic_theme/white_line.png') no-repeat center bottom;
padding-bottom: 22px;
max-width: 80%;
margin: auto;
}
#c788 {
position: relative;
}
#c788 #c790 {
position: absolute;
z-index: 150;
left: 23%;
width: 52%;
top: 13%;
}
#c788 p {
font-size: 20px;
color: #FFF;
line-height: 1.2em;
margin: 24px auto;
}
#c788 h6,
#c788 h6 a
{
font-size: 22px;
color: #FFF;
max-width: 400px;
margin: 0 auto;
}
@media screen and (max-width:1280px)
{
#c788 #c790 {
position: static;
width: 90%;
margin: auto;
padding: 20px 0 30px;
}
#c788 {
background: #EBE2CF;
}
#c788 h2 {
color: #074671;
background: url('../../../../../../../../site/bealeyhotel/images/basic_theme/blue_line.gif') no-repeat center bottom;
line-height: 1em;
}
#c788 p {
color: #333333;
}
#c788 h6, #c788 h6 a {
color: #36401A;
}
}
@media screen and (max-width:640px)
{
#c788 h2 {
font-size: 28px;
}
#c788 p {
font-size: 17px;
}
#c788 h6 {
font-size: 18px;
}
}
@media screen and (max-width:400px)
{
#c788 h2 {
background-size: 225px 2px;
}
}
#c791.component_Layout_Table {
padding: 0px;  } #c791 {
background: rgba(79,81,45,0.6) url('../../../../../../../../site/bealeyhotel/images/basic_theme/room_rates_bg_top.gif') repeat-x center top;
}
#c791 h3 {
font-size: 32px;
margin: -7px 0 0 0;
line-height: 1em;
color:#EBE0CD;
}
@media screen and (max-width:740px)
{
#c791 h3 {
font-size: 24px;
}
}
#c793.component_Layout_Table {
padding: 0px;  } #c793 {background:rgba(255,255,255, 0.1);}#c793 h6{font-size: 28px;font-weight:400;margin: 0 0 20px;line-height: 1.2em;color:#EBDFCC;}#c793 .plain_content {font-size: 20px;max-width: 630px;margin: auto;color: #EBE0CD;}@media screen and (max-width:640px){#c793 h6 {font-size: 22px;}}#ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:150px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(../../../../../../../../site/bealeyhotel/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(../../../../../../../../site/bealeyhotel/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(../../../../../../../../site/bealeyhotel/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(../../../../../../../../site/bealeyhotel/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(../../../../../../../../site/bealeyhotel/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:150px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(../../../../../../../../site/bealeyhotel/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(../../../../../../../../site/bealeyhotel/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(../../../../../../../../site/bealeyhotel/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c757.component_ContentDisplay_ScrollingBanner2 {
 } #c757{padding:0;border:solid 5px #272727;}@media screen and (max-width:740px){#c757 {padding: 0;border:none;}}.component_Misc_Code {
margin: 0; margin: 0; padding: 8px 14px;  } #c817.component_Misc_Code {
 } #c817
{
width:200px;
margin:auto;
} 
